RubyGems Navigation menu

ogre.rb 0.1-i386-mswin32

Ogre.rb is a SWIG wrapper to allow access to the Ogre 3D API from Ruby.

Gemfile
          gem 'ogre.rb', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install ogre.rb -v 0.1
  
  
  
  
  
  
  

Total downloads 6,161

For this version 1,135

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - October 10, 2007 i686-linux (11.7 MB)
  2. 0.2 - September 23, 2007 x86_64-linux (15.2 MB)
  3. 0.2 - September 21, 2007 i386-mswin32 (11.8 MB)
  4. 0.1 - July 6, 2007 i686-linux (18.1 MB)
  5. 0.1 - July 5, 2007 i386-mswin32 (11.4 MB)